Subject: Ticket Assigned - Sagging Mattress
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 09:30:00 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sagging Mattress .                    Hi           12:49 PM, 24th Mar                     .                             12:50 PM, 24th Mar                     .                    Im having issues with mattress i bought           12:50 PM, 24th Mar                     .                    Please send someone to check it           12:51 PM, 24th Mar                     .                             12:52 PM, 24th Mar                     .                             12:53 PM, 24th Mar                     .                    The mattress is smudged down           12:53 PM, 24th Mar                     .                    I believe the mattress is under warranty           12:54 PM, 24th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           12:55 PM, 24th Mar                   Ali                   Kindly confirm if the mattress is depressed with more than 3 cm.           12:58 PM, 24th Mar                     .                    I suppose it is depressed unevenly           12:59 PM, 24th Mar                   Ali                   Please note that warranty is only covered if the depression is more than 3 CM. Please confirm.           01:03 PM, 24th Mar                     .                    How do i measure the depression?           01:04 PM, 24th Mar                     .                    Kindly send someone to check it           01:05 PM, 24th Mar                   Ali                   Please confirm if the depression is too deep and it is uncomfortable to sleep on.           01:08 PM, 24th Mar                     .                    Its severely uncomfortable to sleep           01:12 PM, 24th Mar                     .                    The depression is on multiple places           01:12 PM, 24th Mar                   Ali                   Kindly confirm if you have tried to flip the mattress on the other side.           01:16 PM, 24th Mar                     .                    Yes           01:16 PM, 24th Mar                     .                    Confirmed           01:16 PM, 24th Mar                   Ali                   Please try to flip the mattress on its other side, is it still having the same issue ?           01:17 PM, 24th Mar                     .                    Yes           01:18 PM, 24th Mar                   Ali                   I would like to inform you that a complaint will be raised to the team regarding this. Please note that this procedure might take up to 15 days, We will get back to you with the complaint details via email, kindly provide me with your email.           01:22 PM, 24th Mar                     .                    [email-masked]           01:26 PM, 24th Mar                   Ali                   Thank you for your cooperation. Is there anything else I can assist you with today ?           01:27 PM, 24th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           01:29 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918006